package com.usoftchina.bi.server.model.vo.configVo;

import java.util.List;

public class UserGroupSetInfo {
    private int id;
    private List<Integer> userList;
//    private int userId;
    private int userGroupId;

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public List<Integer> getUserList() {
        return userList;
    }

    public void setUserList(List<Integer> userList) {
        this.userList = userList;
    }

    public int getUserGroupId() {
        return userGroupId;
    }

    public void setUserGroupId(int userGroupId) {
        this.userGroupId = userGroupId;
    }
}
